/* style10 */

/* Font stuff */
body {
	color: #333;
}

#transparent {
	color: #fff;
}

a {
	color: #9C1308;
}

#transparent a {
	color: #FF292E;	
}

.module-hilite3a a,
.module-hilite3b a,
.module-hilite3c a,
.module-hilite4a a,
.module-hilite4b a,
.module-hilite4c a {
	color: #fff;
}

.module-hilite3a a:hover,
.module-hilite3b a:hover,
.module-hilite3c a:hover,
.module-hilite4a a:hover,
.module-hilite4b a:hover,
.module-hilite4c a:hover {
	color: #e1e1e1;
}
.header-top{background:url(../img/bj-online-winner-logo.png) no-repeat 0 50%;overflow:hidden;height:42px;margin:0 auto;width:528px;padding:1px 0;}

.topcasinos .num { text-align:right;}
.topcasinos .logo { padding:6px; width:50px;}
.topcasinos .logo a { display:block; height:50px; width:50px; overflow:hidden; background-position: 0 0; background-repeat:no-repeat;}
.topcasinos .logo a span {display:block; padding-top:70px;}
.topcasinos .name { padding-left:10px;}
.topcasinos .us { text-align:center;}

.top-content-wrap{overflow:hidden;margin:0 0 20px 0;}
	.left-cont{float:left;width:250px;}
		.mp-calc{background-color:#5a5a5a;text-align:center;padding:20px 16px 10px 16px ;margin:17px 0 0 0;}
			.mp-calc p{text-align:left;}
			#transparent .mp-calc a.head {color:#FFFFFF !important;font-weight:bold;font-size:19px; text-decoration:underline;}
			#transparent .mp-calc a, #calcblock a {color:#fcc}
	.topcasinos{float:right;width:435px;}
.main-page-aside #inset1{margin:0 0 15px 0;}
.main-page-aside #poll{width:225px;}
	.main-page-aside #poll h3{background-color:#2b3c4e;}
	.main-page-aside #poll .innerfooterblock{background-color:#eeeeee;color:#000000;}

#content .footerblock .innerfooterblock{background:transparent url(../img/envelope.gif) no-repeat scroll 97% 85%;}
	#content .footerblock .innerfooterblock form{margin:20px 0 0 50px;}
.footerblock{width:700px;color:#333333;}

#mainframe td.contentheading {
	background: url(../img/bullet-d.png) 0 9px no-repeat;
}

#transparent td.contentheading {
	color: #fff;
	background: url(../img/bullet-d.png) 0 9px no-repeat;
}

#transparent .componentheading {
	color: #fff;
}

.componentheading {
	color: #9C1308;
}

/* structure stuff */

div#header {
	background: url(../img/header-b.png) repeat-x;	
}

img#logo {
	background: url(../img/logo0000.png) no-repeat;
}

div#transparent {
	background: #333 url(../img/bg000000.jpg) 50% 0 no-repeat;
}

div#pathway {
	color: #fff;
}

.loginelement label {
	color: #fff;
}

span.loginsubmit span,
span.logoutsubmit span {
	color:  #fff;
}

.moduletable h3,
.moduletable-hilite1a h3,
.moduletable-hilite1b h3,
.moduletable-hilite1c h3, 
.moduletable-hilite2a h3,
.moduletable-hilite2b h3,
.moduletable-hilite2c h3,
.moduletable-hilite3a h3,
.moduletable-hilite3b h3,
.moduletable-hilite3c h3,
.moduletable-hilite4a h3,
.moduletable-hilite4b h3,
.moduletable-hilite4c h3 {
	color:  #9C1308;
	background: url(../img/bullet-1.png) no-repeat;
}

#transparent .moduletable h3,
#transparent .moduletable-hilite1a h3,
#transparent .moduletable-hilite1b h3,
#transparent .moduletable-hilite1c h3, 
#transparent .moduletable-hilite2a h3,
#transparent .moduletable-hilite2b h3,
#transparent .moduletable-hilite2c h3,
#transparent .moduletable-hilite3a h3,
#transparent .moduletable-hilite3b h3,
#transparent .moduletable-hilite3c h3,
#transparent .moduletable-hilite4a h3,
#transparent .moduletable-hilite4b h3,
#transparent .moduletable-hilite4c h3 {
	color: #fff;
}

#transparent .moduletable h3 {
	background: url(../img/bullet-1.png) no-repeat;
}

.moduletable-hilite1a h3,
.moduletable-hilite3c h3 {
	background: url(../img/bullet-1.png) no-repeat;
}

.moduletable-hilite1b h3,
.moduletable-hilite4a h3 {
	background: url(../img/bullet-2.png) no-repeat;
}

.moduletable-hilite1c h3,
.moduletable-hilite4b h3 {
	background: url(../img/bullet-3.png) no-repeat;
}

.moduletable-hilite2a h3,
.moduletable-hilite4c h3 {
	background: url(../img/bullet-4.png) no-repeat;
}

.moduletable-hilite2b h3 {
	background: url(../img/bullet-5.png) no-repeat;
}

.moduletable-hilite2c h3 {
	background: url(../img/bullet-6.png) no-repeat;
}

.moduletable-hilite3a h3 {
	background: url(../img/bullet-7.png) no-repeat;
}

.moduletable-hilite3b h3 {
	background: url(../img/bullet-8.png) no-repeat;
}

#inset .moduletable-hilite1a h3,
#inset .moduletable-hilite3c h3 {
	background: url(../img/bullet-9.png) no-repeat;
}

#inset .moduletable-hilite1b h3,
#inset .moduletable-hilite4a h3 {
	background: url(../img/bullet-A.png) no-repeat;
}

#inset .moduletable-hilite1c h3,
#inset .moduletable-hilite4b h3 {
	background: url(../img/bullet-B.png) no-repeat;
}

#inset .moduletable-hilite2a h3,
#inset .moduletable-hilite4c h3 {
	background: url(../img/bullet-C.png) no-repeat;
}

#inset .moduletable-hilite2b h3 {
	background: url(../img/bullet-E.png) no-repeat;
}

#inset .moduletable-hilite2c h3 {
	background: url(../img/bullet-F.png) no-repeat;
}

#inset .moduletable-hilite3a h3 {
	background: url(../img/bullet-G.png) no-repeat;
}

#inset .moduletable-hilite3b h3 {
	background: url(../img/bullet-H.png) no-repeat;
}

div#section1 .module h3 {
	color: #9C1308;
}

div#section2 .module h3 {
	color: #333;
}

.module-hilite3a,
.module-hilite3b,
.module-hilite3c {
	background: #333 url(../img/box3-br0.png) 100% 100% no-repeat;
}

.module-hilite3a div,
.module-hilite3b div,
.module-hilite3c div {
	background: url(../img/box3-bl0.png) 0 100% no-repeat;
}

.module-hilite3a div div,
.module-hilite3b div div,
.module-hilite3c div div {
	background: url(../img/box3-tr0.png) 100% 0 no-repeat;
}

.module-hilite3a div div div,
.module-hilite3b div div div,
.module-hilite3c div div div {
	background: url(../img/box3-tl0.png) 0 0 no-repeat;
}

.module-hilite4a,
.module-hilite4b,
.module-hilite4c {
	background: #9C1308 url(../img/box4-br0.png) 100% 100% no-repeat;
}

.module-hilite4a div,
.module-hilite4b div,
.module-hilite4c div {
	background: url(../img/box4-bl0.png) 0 100% no-repeat;
}

.module-hilite4a div div,
.module-hilite4b div div,
.module-hilite4c div div {
	background: url(../img/box4-tr0.png) 100% 0 no-repeat;
}

.module-hilite4a div div div,
.module-hilite4b div div div,
.module-hilite4c div div div {
	background: url(../img/box4-tl0.png) 0 0 no-repeat;
}

.module-hilite1a h3 {
	background: url(../img/module-1.png) 0 50% no-repeat;
}

.module-hilite1b h3 {
	background: url(../img/module-2.png) 0 50% no-repeat;
}

.module-hilite1c h3 {
	background: url(../img/module-3.png) 0 50% no-repeat;
}

.module-hilite2a h3 {
	background: url(../img/module-4.png) 0 50% no-repeat;
}

.module-hilite2b h3 {
	background: url(../img/module-5.png) 0 50% no-repeat;
}

.module-hilite2c h3 {
	background: url(../img/module-6.png) 0 50% no-repeat;
}

.module-hilite3a h3 {
	background: url(../img/module-7.png) 0 50% no-repeat;
	color: #fff;
}

.module-hilite3b h3 {
	background: url(../img/module-8.png) 0 50% no-repeat;
	color: #fff;
}

.module-hilite3c h3 {
	background: url(../img/module-8.png) 0 50% no-repeat;
	color: #fff;
}

.module-hilite4a h3 {
	background: url(../img/module-9.png) 0 50% no-repeat;
	color: #fff;
}

.module-hilite4b h3 {
	background: url(../img/module-A.png) 0 50% no-repeat;
	color: #fff;
}

.module-hilite4c h3 {
	background: url(../img/module-A.png) 0 50% no-repeat;
	color: #fff;
}

/* menu stuff */

#horiz-menu a {
	color: #333;
}

#horiz-menu li li {
	border-bottom: 1px solid #9C4548;
}

#horiz-menu li.active {
	background: url(../img/menu-act.png) 100% 0 no-repeat;
}

#horiz-menu li.active span {
	background: url(../img/menu-acu.png) 0 0 no-repeat;
}

#horiz-menu li.active a {
	background: url(../img/menu-acv.png) 50% 0 no-repeat;
	color: #9C1308;
}

#horiz-menu li:hover span,
#horiz-menu li.sfHover span {
	background: url(../img/menu-ove.png) 100% no-repeat;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a {
	background: url(../img/menu-ovf.png) 0 0 no-repeat;
	color: #fff;
}

#horiz-menu li:hover span.topdaddy,
#horiz-menu li.sfHover span.topdaddy {
	background: url(../img/menu-ovg.png) 100% no-repeat;
}

#horiz-menu li:hover span.topdaddy a,
#horiz-menu li.sfHover span.topdaddy a {
	background: url(../img/menu-ovh.png) 0 0 no-repeat;
	color: #fff;
}

#horiz-menu li:hover ul,
#horiz-menu li.sfHover ul {
	background: #9C1308;
}

#horiz-menu li li:hover,
#horiz-menu li li.sfHover {
	background: #811007;
}

#horiz-menu li:hover li a.daddy,
#horiz-menu li.sfHover li a.daddy,
#horiz-menu li.active:hover li a.daddy,
#horiz-menu li.active.sfHover li a.daddy {
	background: url(../img/menu-chi.png) 100% 50% no-repeat;
}

/* readon stuff */

#transparent .readon {
	color: #fff;
	background: url(../img/bullet-2.png) 0 50% no-repeat;
}

div.section .readon {
	color: #fff;
}

div#section1 .readon {
	background: url(../img/readmore.png);
}

div#section2 .readon {
	background: url(../img/readmore.png);
}

div#section1 .module-hilite3a .readon,
div#section1 .module-hilite3b .readon,
div#section1 .module-hilite3c .readon,
div#section2 .module-hilite3a .readon,
div#section2 .module-hilite3b .readon,
div#section2 .module-hilite3c .readon {
	background: url(../img/readmore.png);
}

div#section1 .module-hilite4a .readon,
div#section1 .module-hilite4b .readon,
div#section1 .module-hilite4c .readon,
div#section2 .module-hilite4a .readon,
div#section2 .module-hilite4b .readon,
div#section2 .module-hilite4c .readon {
	background: url(../img/readmorf.png);
}

/* content styles stuff */

ul.bullet-1a li {
	background: url(../img/bullet-1.png) 0 2px no-repeat;	
}

ul.bullet-1b li {
	background: url(../img/bullet-2.png) 0 2px no-repeat;	
}

ul.bullet-1c li {
	background: url(../img/bullet-3.png) 0 2px no-repeat;	
}

ul.bullet-1d li {
	background: url(../img/bullet-4.png) 0 2px no-repeat;	
}

ul.bullet-1e li {
	background: url(../img/bullet-5.png) 0 2px no-repeat;	
}

ul.bullet-1f li {
	background: url(../img/bullet-6.png) 0 2px no-repeat;	
}

ul.bullet-1g li {
	background: url(../img/bullet-7.png) 0 2px no-repeat;	
}

ul.bullet-1h li {
	background: url(../img/bullet-8.png) 0 2px no-repeat;	
}

ul.bullet-2a li {
	background: url(../img/bullet-9.png) 0 2px no-repeat;	
}

ul.bullet-2b li {
	background: url(../img/bullet-A.png) 0 2px no-repeat;	
}

ul.bullet-2c li {
	background: url(../img/bullet-B.png) 0 2px no-repeat;	
}

ul.bullet-2d li {
	background: url(../img/bullet-C.png) 0 2px no-repeat;	
}

ul.bullet-2e li {
	background: url(../img/bullet-E.png) 0 2px no-repeat;	
}

ul.bullet-2f li {
	background: url(../img/bullet-F.png) 0 2px no-repeat;	
}

ul.bullet-2g li {
	background: url(../img/bullet-G.png) 0 2px no-repeat;	
}

ul.bullet-2h li {
	background: url(../img/bullet-H.png) 0 2px no-repeat;	
}

ul.bullet-3a li {
	background: url(../img/bullet-I.png) 0 2px no-repeat;	
}

ul.bullet-3b li {
	background: url(../img/bullet-J.png) 0 2px no-repeat;	
}

ul.bullet-3c li {
	background: url(../img/bullet-K.png) 0 2px no-repeat;	
}

ul.bullet-3d li {
	background: url(../img/bullet-L.png) 0 2px no-repeat;	
}

ul.bullet-3e li {
	background: url(../img/bullet-M.png) 0 2px no-repeat;	
}

ul.bullet-3f li {
	background: url(../img/bullet-N.png) 0 2px no-repeat;	
}

ul.bullet-3g li {
	background: url(../img/bullet-O.png) 0 2px no-repeat;	
}

ul.bullet-3h li {
	background: url(../img/bullet-P.png) 0 2px no-repeat;	
}

li.number-1 {
	background: url(../img/number-1.png) 0 2px no-repeat;	
}

li.number-2 {
	background: url(../img/number-2.png) 0 2px no-repeat;	
}

li.number-3 {
	background: url(../img/number-3.png) 0 2px no-repeat;	
}

li.number-4 {
	background: url(../img/number-4.png) 0 2px no-repeat;	
}

li.number-5 {
	background: url(../img/number-5.png) 0 2px no-repeat;	
}

li.number-6 {
	background: url(../img/number-6.png) 0 2px no-repeat;	
}

li.number-7 {
	background: url(../img/number-7.png) 0 2px no-repeat;	
}

li.number-8 {
	background: url(../img/number-8.png) 0 2px no-repeat;	
}

li.number-9 {
	background: url(../img/number-9.png) 0 2px no-repeat;	
}

ul.bullet-a li {
	background: url(../img/bullet-q.png) 5px 2px no-repeat;	
}

ul.bullet-b li {
	background: url(../img/bullet-r.png) 5px 2px no-repeat;	
}

ul.bullet-c li {
	background: url(../img/bullet-s.png) 5px 2px no-repeat;	
}

ul.bullet-d li {
	background: url(../img/bullet-d.png) 0 2px no-repeat;	
}

ul.bullet-e li {
	background: url(../img/bullet-t.png) 0 2px no-repeat;	
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #FFD6D6 url(../img/status-a.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #D8E5F8 url(../img/status-i.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #FEF6D8 url(../img/status-n.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #EEF7DD url(../img/status-d.png) 10px 50% no-repeat;
}

/* preload menu stuff */

#preload1 {
	background: url(../img/menu-ovh.png);
}

#preload2 {
	background: url(../img/menu-ovg.png);
}

#preload3 {
	background: url(../img/menu-ovf.png);
}

#preload4 {
	background: url(../img/menu-ove.png);
}
.poll-list{list-style:none;}
.poll-list li{position:relative;height:2em;width:656px;margin:10px 0;}
.poll-list li p, .poll-list li div{position:absolute;z-index:3;left:0;}
.poll-list li div{height:1em;background-color:#888;z-index:1;top:3px;left:-7px;padding:5px 0;border:1px solid #999;}